
Member Nodes - Task #3958

MNDeployment # 3238 (Operational): Idaho Northwest Knowledge Network member node 

Generate urn:node:mnTestNKN client certificate

2013-08-30 15:08 - Chris Jones

Status: Closed Start date: 2013-08-30

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Create a client certificate for the Northwest Knowledge Network, and make it available for secure download.

Associated revisions

Revision d990184b - 2013-08-30 15:19 - Chris Jones

Add the test certificate for the Northwest Knowledge Network.  This commit refs and closes #3958 @.25hr

Revision 12526 - 2013-08-30 15:19 - Chris Jones

Add the test certificate for the Northwest Knowledge Network.  This commit refs and closes #3958 @.25hr

Revision 12526 - 2013-08-30 15:19 - Chris Jones

Add the test certificate for the Northwest Knowledge Network.  This commit refs and closes #3958 @.25hr

History

#1 - 2013-08-30 15:56 - Chris Jones

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

The test certificate is available at https://dev-testing.dataone.org/nkn/

#2 - 2013-10-18 18:57 - Bruce Wilson

- Target version changed from 315 to Deploy by end of Y5Q2

#3 - 2014-01-17 15:40 - Bruce Wilson

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#4 - 2014-04-30 01:13 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#5 - 2014-08-08 13:31 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1
